<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c27ee5f9c1be0e750e943bb06bbcdbd4">
  <dict>
    <!--2022-05-24 10:45:57.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2022-09-23 12:03:37.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
